uuid: 948e2725-d752-413f-9ace-87d0cce66684
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'HTML Date'
locked: true
pattern: Y-m-d
